@import url('https://fonts.googleapis.com/css?family=Kaushan+Script&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Merienda:400,700&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700,800&amp;display=swap');
h1,h2,h3,h4,h5,h6{font-size: 35px; margin: 0px; padding: 0px; font-family: 'Kaushan Script', cursive; font-weight: 600;}
ul{padding: 0px; margin: 0px; list-style-type: none;}
li{padding: 0px; margin: 0px; font-size: 15px;}
a{font-size: 15px; font-family: 'Merienda', cursive; }
a:hover{text-decoration: none;}
p{font-size: 16px;font-family: 'Merienda', cursive; padding: 0px; margin: 0px; color: #777;  }
body{padding: 0px; margin: 0px; box-sizing:  scroll-behavior: smooth;}
span{padding: 0px; margin: 0px; font-family: 'Merienda', cursive;}
input{outline: none;}
textarea{outline: none;}
/*font-family: 'Open Sans', sans-serif;*/
/*Global CSS*/
#carouselExampleFade{position: relative;}
.header-logo{position: absolute;    bottom: 0;    left: 0;    background: #fff;    display: inline-block;    padding: 20px 0px;    padding-left: 45px;    z-index: 9999;}
.main_header_area {border-bottom: 1px solid #f3f3f3;}
.header-logo:after{content: '';    width: 90px;    height: 100%;    position: absolute;    top: 0;    right: -42px;    -webkit-transform: skewX(30deg);    transform: skewX(30deg);    background: #fff;    z-index: 2;}
.header-logo:before{content: '';    width: 90px;    height: 100%;    position: absolute;    top: 0;    right: -52px;    -webkit-transform: skewX(30deg);    transform: skewX(30deg);    background: #D9D7D6;    z-index: 1;}
div#carouselExampleFade .carousel-item img{min-height: calc(100vh - 90px);    height: 100%;    width: 100%;    background-repeat: no-repeat;    background-position: center center;    background-size: cover;    background-color: #34424F;}
.about-section{background: url(images/bg-home-2.png);  background: url(images/bg-home-2.png)no-repeat;     transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;      background-position: center center;      background-repeat: no-repeat;    background-size: cover !important;}
.about-text p{line-height: 30px;}
::-webkit-scrollbar{width: 0px;}
#progressbar{position: fixed;top: 0px;right: 0px; width: 10px; height: 100%; border-radius: 10px; background-color: #333; /*background: linear-gradient(to top, #fff, #0943a0);*/    z-index: 9999;}
.main-title{position: relative;}
.main-title::before{position: absolute; background: url(images/header-icon.png)no-repeat;    content: '';    width: 85px;    height: 113px;    bottom: -151px;    left: 0%;}
.credit{  text-align: center;  color: rgba(255,255,255,0.4);}
.content{  padding-top: 45px;  padding-bottom: 20px;}
.button_container{    width: 176px;    margin: 0 auto;    margin-top: 30px;    padding-top: 40px;}
.button_su{  overflow: hidden;  position: relative;  display: inline-block;  border-radius: 3px;  margin-bottom: 30px;}
.su_button_circle{  border-radius: 1000px;  position: absolute;  left:0;  top:0;  width: 0px;  height: 0px;  margin-left: 0px;  margin-top: 0px;  pointer-events: none;  /*animation-timing-function: ease-in-out; */}
.button_su_inner{    display: inline-block; background: #0943a0;    color: #fff;    font-size: 16px;    font-weight: normal;    text-align: center;   border-radius: 3px;    transition: 400ms;    text-decoration: none;    padding: 10px 20px 10px 20px;    z-index: 100000;}
.button_text_container{position:relative;  z-index: 10000; color: #fff;}
.explode-circle {animation: explode 0.5s forwards;}
.desplode-circle{animation: desplode 0.5s forwards;}
@keyframes explode {
  0% {width: 0px; height: 0px;    margin-left: 0px;    margin-top: 0px;   background-color: rgba(244, 192, 36,0.2);  }
  100% {width: 400px;    height: 400px;    margin-left: -200px;    margin-top: -200px;    background-color: rgba(244, 192, 36,0.9);  }
}

@keyframes desplode {
  0% {width: 400px;height: 400px; margin-left: -200px; margin-top: -200px; background-color: rgba(244, 192, 36,0.8);  }
  100% {width: 0px; height: 0px;   margin-left: 0px; margin-top: 0px; background-color: rgba(244, 192, 36,0.6);}
}
img.reletive-type {position: relative; left: -40%; top: 30px;}
.grid {	position: relative;	clear: both;	margin: 0 auto;	padding: 0em 0 4em;	max-width: 1000px;	list-style: none;	text-align: center;}
.grid figure {	position: relative;	float: left;	overflow: hidden; height: auto;	background: #3085a3;	text-align: center;	cursor: pointer; width: 100%; margin-bottom: 0;}
.grid figure img {	position: relative;	display: block;	min-height: 100%;	max-width: 100%;	opacity: 0.8;}
.grid figure figcaption {	padding: 2em;	color: #fff;	text-transform: uppercase;	font-size: 1.25em;	-webkit-backface-visibility: hidden;	backface-visibility: hidden;}
.grid figure figcaption::before,
.grid figure figcaption::after {	pointer-events: none;}
.grid figure figcaption,
.grid figure figcaption > a {position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}
.grid figure figcaption > a {z-index: 1000;	text-indent: 200%;	white-space: nowrap;	font-size: 0;	opacity: 0;}
.grid figure h2 {word-spacing: -0.15em;	font-weight: 300;}
.grid figure h2 span {	font-weight: 800;}
.grid figure h2,.grid figure p {	margin: 0;}
.grid figure p {	letter-spacing: 1px;	font-size: 12px;}
figure.effect-ming {	background: #030c17;}
figure.effect-ming img {	opacity: 0.9;	-webkit-transition: opacity 0.35s;	transition: opacity 0.35s;}
figure.effect-ming figcaption::before {	position: absolute;	top: 30px;	right: 30px;	bottom: 30px;	left: 30px;	border: 2px solid #fff;	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);	content: '';	opacity: 0;	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: scale3d(1.4,1.4,1);	transform: scale3d(1.4,1.4,1);}
figure.effect-ming h2 {	margin: 0 0 10px 0;	-webkit-transition: -webkit-transform 0.35s;	transition: transform 0.35s;}
figure.effect-ming p {	padding: 1em;	opacity: 0;	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: scale(1.5);	transform: scale(1.5); color: #fff; line-height: 28px;}
figure.effect-ming:hover h2 {	-webkit-transform: scale(0.9);	transform: scale(0.9);}
figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p {opacity: 1;	-webkit-transform: scale3d(1,1,1);	transform: scale3d(1,1,1);}
figure.effect-ming:hover figcaption {	background-color: rgba(58,52,42,0);}
figure.effect-ming:hover img {opacity: 0.4;}
a.effect-type {font-size: 10px;}
.only-one-half {padding: 0px;}
.collage-type-box {padding: 0px;}
.collage-type-box img{width: 100%;}
.only-one-half img {height: 654px;}
.packages {background: #f9f9f9;}
.packages-after::before {bottom: 54px;    left: 46.5%;}
.main-title p {    padding-left: 250px;    padding-right: 250px;    text-align: center;}
.recom-item {    position: relative;    z-index: 1;    background: #ffffff;    overflow: hidden;    margin-bottom: 30px;    max-width: 770px;    margin-right: auto;    margin-left: auto;}
.recom-item.border {    border: 1px solid #f5f5f5;}
.recom-item:hover {    -webkit-box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.2);    -moz-box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.2);    box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.2);}
.recom-item .recom-item-body {    width: 53%;    padding: 30px 0 0 40px;    position: absolute;    z-index: 2;    top: 0;    left: 0;    height: 100%;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;    background: #ffffff;}
.recom-item .recom-item-body:before {    content: '';    position: absolute;    z-index: -1;    top: 0;    right: 0;    height: 100%;    width: 100%;    -webkit-transform: skew(-15deg) translateX(32px);    -moz-transform: skew(-15deg) translateX(32px);    -ms-transform: skew(-15deg) translateX(32px);    -o-transform: skew(-15deg) translateX(32px);    transform: skew(-15deg) translateX(32px);    background: #ffffff;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}
.recom-item .recom-item-body .blog-title {    margin-top: 0;    text-transform: uppercase;    margin-bottom: 0;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s; font-size: 26px; color: #0943a0;}
.recom-item .recom-item-body .blog-title:hover {    color: #ffc107;}
.recom-item .recom-item-body .recom-price span {    font-size: 26px;    color: #424d58; font-family: 'Merienda', cursive;}
.recom-item .recom-item-body .recom-button {    line-height: 44px;    position: absolute;    z-index: 1;    bottom: 0;    left: 40px;    font-size: 12px;    font-weight: 700;    text-transform: uppercase;    color: #a9b5c1;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}
.recom-item .recom-item-body .recom-button:hover {    color: #424d58;}
.recom-item .recom-item-body .cws-button {    min-width: initial;    padding: 10px 34px;    padding-right: 16px;    padding-left: 24px;    position: absolute;    z-index: 1;    bottom: 0;    right: 0; color: #fff;}
.recom-item .recom-item-body .cws-button:before {content: '';    position: absolute;    z-index: 1;    right: 0;    top: -2px;    bottom: -2px;   width: 120px;    background: #0943a0; color: #fff;   -webkit-transform: skew(-15deg) translateX(8px);    -moz-transform: skew(-15deg) translateX(8px);    -ms-transform: skew(-15deg) translateX(8px);    -o-transform: skew(-15deg) translateX(8px);    transform: skew(-15deg) translateX(8px);    -webkit-transition: all 0.3s;   -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;    z-index: -99;}
.recom-item .recom-item-body .cws-button:hover:before {    background: #424d58;}
.recom-item .recom-item-body .action {    position: absolute;    z-index: -2;    top: 30px;    right: -115px;    color: #ffffff;    background: #f4c024;    font-size: 16px;    padding: 6px 15px 6px 30px;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;    font-weight: 600;}
.recom-item .recom-media {    position: relative;    z-index: 1;    width: 47%;    height: 100%;    float: right;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}
.recom-item .recom-media .pic:before {    content: '';    position: absolute;    z-index: 1;    width: 100%;    height: 100%;    top: 0;    left: 0;    -webkit-box-shadow: inset 0px -100px 60px -40px rgba(0, 0, 0, 0.8);    -moz-box-shadow: inset 0px -100px 60px -40px rgba(0, 0, 0, 0.8);    box-shadow: inset 0px -100px 60px -40px rgba(0, 0, 0, 0.8);}
.recom-item .recom-media .pic img {    max-width: none;    -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}
.recom-item .recom-media .location {    position: absolute;    z-index: 1;    bottom: 0;    left: 50%;    width: 100%;    text-align: center;    color: #ffffff;    -webkit-transform: translateX(-50%);    -moz-transform: translateX(-50%);    -ms-transform: translateX(-50%);    -o-transform: translateX(-50%);    transform: translateX(-50%);}
.recom-item .recom-media:hover {    width: 100%;}
.recom-item .recom-media:hover + .recom-item-body {    -webkit-transform: translateX(-100%);    -moz-transform: translateX(-100%);    -ms-transform: translateX(-100%);    -o-transform: translateX(-100%);    transform: translateX(-100%);}
.recom-item .recom-media:hover + .recom-item-body:before {    -webkit-transform: skew(0) translateX(0);    -moz-transform: skew(0) translateX(0);    -ms-transform: skew(0) translateX(0);    -o-transform: skew(0) translateX(0);    transform: skew(0) translateX(0);}
.recom-item .recom-media:hover + .recom-item-body .cws-button:before {    -webkit-transform: skew(0) translateX(0);    -moz-transform: skew(0) translateX(0);    -ms-transform: skew(0) translateX(0);    -o-transform: skew(0) translateX(0);    transform: skew(0) translateX(0);}
.recom-item .recom-media:hover + .recom-item-body .action {    right: -65px;}
@media (max-width: 560px) {
.recom-item .recom-item-body {        padding: 15px 0 0 15px;    }
.recom-item .recom-item-body .blog-title {        font-size: 14px;    }
.recom-item .recom-item-body .recom-price span {        font-size: 20px;    }
.recom-item .recom-item-body p {       font-size: 14px;        line-height: 1.5;    }
.recom-item .recom-item-body .recom-button {       line-height: 30px;        bottom: 30px;        left: 10px;        font-size: 10px;        width: 100%;        text-align: center;    } 
.recom-item .recom-item-body .cws-button {        min-width: 100%;        padding: 3px 0 3px 20px;        right: 2px;        margin: 0 !important;    }
.recom-item .recom-item-body .action {        top: 20px;        right: -100px;        font-size: 14px;        padding: 2px 10px 2px 20px;    }
.recom-item .recom-media .location {        font-size: 12px;    }
.recom-item .recom-media:hover + .recom-item-body .action {right: -50px;}
}
.call-to-action{background: url(images/img-half.png); background-attachment: fixed; background-size: cover;}
.explore-more span{    mix-blend-mode: lighten;    color: #3333;    text-transform: uppercase;    margin: 0;    font-weight: 900;    color: #fff;    font-size: 62px;    z-index: 99999;}
.explore-more{ position: relative; z-index: 0;}
.explore-more:after{    position: absolute;position: absolute;    width: 600px;    height: 344px;    left: -150px;    content: '';    background: rgba(255, 255, 255, 0.5);    top: -99px;    z-index: 9;}
.padding-reduce span {color: #fff;}
.padding-reduce p {color: #fff;}
span.font-size-redice {    font-size: 32px;}
.box{    text-align: center; perspective: 500px; position: relative; z-index: 1;}
.box:before,
.box:after{    content: '';    background: linear-gradient(to bottom,#0943a0,#0056df,#002765);    height: 100%;    width: 50%;    opacity: 0;    transform: rotateX(180deg);    transform-style: preserve-3d;    position: absolute;    left: 0;    top: 0;    transition: all 0.3s ease 0s;}
.box:after{    transform: rotateX(-180deg);    left: auto;    right: 0;}
.box:hover:before, .box:hover:after{opacity: 0.9; transform: rotateX(0);}
.box img{    width: 100%;    height: auto;}
.box .box-content{    color: #fff;    width: 60%;    opacity: 0;    filter: blur(10px);    transform: translateX(-50%) translateY(-50%);    position: absolute;      top: 50%;    left: 48%;   z-index: 1;   transition: all 0.3s ease 0.2s;}
.box:hover .box-content{    opacity: 1;    filter: blur(0);}
.box .title{    font-size: 23px;    font-weight: 700;    text-transform: uppercase;    margin: 0 0 3px 0;}
.box .post{    font-size: 15px;    text-transform: capitalize;    margin: 0 0 7px;    display: block;}
.box .icon{    padding: 0;    margin: 0;    list-style: none;}
.box .icon li{    margin: 0 5px;    display: inline-block;}
.box .icon li a{    color: #ED213A;    background: #fff;    font-size: 20px;    line-height: 35px;    height: 35px;    width: 35px;    border-radius: 50%;    display: block;    position: relative;    transition: all 0.3s ease;}
.box .icon li  a:hover{    color: #fff;    background: #93291E;    box-shadow: 0 0 3px rgba(255, 255, 255, 0.9);}
@media only screen and (max-width:990px){
.box { margin: 0 0 30px; }
}
ul.icon li i {  background: #fff;    padding: 15px;    border-radius: 50px; color: #0943a0;}
#bg-one{background: url(images/testimonial.jpg); background-size: cover;}
#bg-two{background: url(images/testimonial-two.jpg);     background-position: 48% 41%; background-size: cover;}
div#owl-demo-testimonial .item span{color: #fff; font-size: 25px; font-family: 'Open Sans', sans-serif;}
span.heading-type {    font-size: 50px !important; font-family: 'Merienda', cursive !important;}
.under-link-coursel span{font-size: 20px !important;}
.under-link-coursel p{color: #fff; padding-left: 150px; padding-right: 150px;}
div#owl-demo-testimonial .owl-buttons{display: none;}
.form-type{background: url(images/form-effect.jpg);}
.form-side{background: #f4c024;}
.home-field input{width: 100%; background-color: #ecb613; border: none; outline: none; box-shadow:none !important; height: 35px; padding-left: 10px;}
.home-field textarea{width: 100%; background-color: #ecb613; border: none; outline: none; padding-left: 10px; padding-top: 10px; resize: none;}
.form-side span{font-size: 35px;}
footer::after{background: url(images/footer-section-img.png)no-repeat; width: 100%; height: 440px; position: absolute; left: 0px; right: 0px; bottom: 225px; content: ''; background-size: cover;}
footer{background: url(images/footer-section-bg.jpg); position: relative;    padding: 190px 0px 100px 0; background-size: cover; font-family: 'Merienda', cursive;}
/**{cursor: none;}*/
.full-populer-item {    overflow: hidden;}
section.testimonial {    overflow-x: hidden !important;    overflow-y: hidden !important;}
/*.pointer {    position: fixed;    top: 50%;    left: -100px;    -webkit-transform: translate(-50%, -50%);   -ms-transform: translate(-50%, -50%);            transform: translate(-50%, -50%);    width: 10px;   height: 10px;    pointer-events: none;    -webkit-box-sizing: border-box;        box-sizing: border-box;    z-index: 999999999999999999999999999999;    -webkit-transition-property: width, height, background;        -o-transition-property: width, height, background;            transition-property: width, height, background;    -webkit-transition-duration: .5s;        -o-transition-duration: .5s;            transition-duration: .5s;    -webkit-transition-timing-function: cubic-bezier(.2, .96, .34, 1);        -o-transition-timing-function: cubic-bezier(.2, .96, .34, 1);            transition-timing-function: cubic-bezier(.2, .96, .34, 1);    border-radius: 50%;    background: #0943a0;    overflow: hidden;}*/
/*body.out .pointer {    width: 0;    height: 0;}*/
/*.pointer.large {    width: 65px;    height: 65px;    background: rgba(239,13,51,.15);    -webkit-box-shadow: 0 0 30px rgba(239,13,51, 0.8);        box-shadow: 0 0 30px rgba(239,13,51, 0.8);}*/
/*.pointer.small {    width: 25px;    height: 25px;    background: rgba(239,13,51,0);    -webkit-box-shadow: 0 0 30px #ef0d33;        box-shadow: 0 0 30px #ef0d33;}*/
/*.pointer.right {    width: 70px;    height: 70px;    background: rgba(239,13,51,0);    border: 2px solid #ef0d33;}*/
/*.pointer.zoom,.pointer.open {    width: 80px;    height: 80px;    background: rgba(239,13,51,0);    border: 2px solid #ef0d33;}*/
/*.pointer .fa-long-arrow-alt-right,.pointer .fa-search,.pointer .fa-link {    color: #ef0d33;    font-size: 20px;    position: absolute;    top: 50%;    left: 50%;    -webkit-transform: translate(-100%, -50%);        -ms-transform: translate(-100%, -50%);            transform: translate(-100%, -50%);    opacity: 0;    -webkit-transition: .4s cubic-bezier(.23, 1, .32, 1);        -o-transition: .4s cubic-bezier(.23, 1, .32, 1);            transition: .4s cubic-bezier(.23, 1, .32, 1);}*/
/*.pointer .fa-search, */
/*.pointer .fa-link {-webkit-transform: translate(-50%, -50%) scale(0);        -ms-transform: translate(-50%, -50%) scale(0);            transform: translate(-50%, -50%) scale(0);}*/
/*.pointer.right .fa-long-arrow-alt-right {    opacity: 1;    -webkit-transform: translate(-50%, -50%);        -ms-transform: translate(-50%, -50%);            transform: translate(-50%, -50%);    -webkit-transition-delay: .2s;        -o-transition-delay: .2s;            transition-delay: .2s;}*/
/*.pointer.zoom .fa-search,.pointer.open .fa-link  {    opacity: 1;    -webkit-transform: translate(-50%, -50%) scale(1);        -ms-transform: translate(-50%, -50%) scale(1);            transform: translate(-50%, -50%) scale(1);    -webkit-transition-delay: .2s;        -o-transition-delay: .2s;            transition-delay: .2s;}*/
/*.pointer.black {background: #1b2a2f;}*/
/*.pointer.black.large {background: rgba(27,42,47,.4); -webkit-box-shadow: 0 0 30px black;        box-shadow: 0 0 30px black;}*/
/*.pointer.black.small {background: rgba(27,42,47,.5); -webkit-box-shadow: 0 0 30px black;        box-shadow: 0 0 30px black;}*/
/*.pointer.black.right {background: rgba(27,42,47,0); border: 2px solid #1b2a2f;}*/
/*.pointer.black.zoom,.pointer.black.open {background: rgba(27,42,47,0);    border: 2px solid #1b2a2f;}*/
/*.pointer.black .fa-long-arrow-alt-right,.pointer.black .fa-search,.pointer.black .fa-link {    color: #1b2a2f;}*/
/*.touch .pointer {display: none;}*/
span.heading-link {    font-size: 20px; color: #fff; font-family: 'Merienda', cursive;}
.widget li {    line-height: 32px;  color: #fff;}
.widget a{color: #fff;}
span.logo-footer-type {color: #fff;    font-size: 30px; position: relative;}
/*.logo-here-footer::after{position: absolute; width: 300px; height: 300px; background: #fff; content: ''; left: 0px; right: 0px; bottom: 0px;}*/
/*.logo-here-footer::after {position: absolute;  width: 180px; height: 160px; background: #fff;    content: '';    left: 43%;    right: 0;    bottom: 0;    border-radius: 25% 25% 0px 0px;}*/
.logo-here-footer img {z-index: 9999999999 !important;    position: absolute;    background: #fff;    content: '';    left: 43%;    bottom: -1px;    border-radius: 25% 25% 0px 0px;    padding-bottom: 38px;    padding-top: 20px;}
.copy-right{position: absolute; bottom: 0px;     z-index: 99999999999999;}
.copy-right a {color: #fff;}
.copy-right p {    color: #aba9a9;}
.header_area.fixed {position: fixed; top: 0; box-shadow: 5px 0px 5px #ccc; background-color: #fff; z-index: 99; width: 100%;}
#toTop{position:fixed; bottom:5px; right:5px; cursor:pointer; transition: 0.5s; z-index: 99999;}
.button_link > ul > li:last-child{margin-bottom:0;}
.button_link{position: fixed; top: 40%; right: 0; z-index: 9999999;}
.button_link ul{list-style:none;}
.button_link > ul > li{margin-bottom:10px; background:#000; color:#fff; width:60px; height:60px;	text-align:center;	line-height:60px;	font-size:24px;	transition:0.6s ease-in-out;	cursor:pointer;}
.button_link > ul > li:hover{background:#0b428b; padding-right:10px;}
.submit-btn input {border: none; width: 20%; height: 45px; text-transform: uppercase; background-color: #ff7300; color: #fff; font-weight: bold;}
.half-half select:focus{outline: none;}
.contact-box{background: #fcfcfc; width: 360px; height: auto; position: fixed; top: 31%;   margin-top: 72px;    right: -500px;    z-index: 999999;    transition: all 0.6s ease-in-out;    box-shadow: 0 2px 2px rgba(0,0,0,0.2);}
.contact-box .before{	font-family: FontAwesome;	content:"x";	position:absolute;	top:0;	left: -60px;	background:#000;	width: 60px;	line-height: 60px;	text-align:center;	display:block;	height: 60px;	color:#fff;	font-size: 20px;	transition:all 0.6s ease-in-out;	cursor:pointer;}
.contact-box .before:hover{	background:#0b428b;}
.contact-box > ul{	margin-bottom:0;}
/*.contact-box > ul > li{	border-right:1px solid #f1f1f1;	display:inline-block;	width:49%;	box-sizing:border-box;	text-align:center;	vertical-align:top;	height:100%;	padding-top:15px;	min-height: 150px;}*/
.contact-box > ul > li .icon{	font-size:32px;	color:#0f9a49;}
.contact-box h3{	font-size: 14px;	font-weight:600;	margin-top: 10px;	text-transform:uppercase;}
.contact-box .text{	font-size: 12px;	line-height:18px;}
form.side-bar-fixed {margin-left: 0;padding: 15px; background-color: #0943a0;}
.side-bar-fixed textarea {font-family: 'Lato', sans-serif;   margin-bottom: 10px;    width: 100%;    height: 75px;    resize: none;    padding-left: 10px;    padding-top: 10px;    border: none;    border-radius: 0; outline: none;}
.side-bar-fixed input { font-family: 'Lato', sans-serif;   width: 100%;    padding-left: 10px;    height: 35px;    outline: none;    border: none;    border-radius: 0;    margin-bottom: 9px;}
input.submit-sidebar {border: none; color: #fff; background: #ff7f00; transition: 0.5s;}
input.submit-sidebar:hover{background-color: #000; color: #fff;}
.side-bar-fixed h6{position: relative;    padding-bottom: 20px;    font-size: 25px;    text-transform: uppercase;    font-weight: 700;}
input#button{padding-left: 0px;}
input.submit-btn-home {  width: 40%;    height: 41px; text-transform: uppercase; background: #f4c024; color: #fff; transition: 0.5s;}
input.submit-btn-home:hover{background-color: #000;}
.breadcrumb-custom {padding: 70px 0px 230px 0;}
.breadcrumb-custom{background: url(images/breadcumb.jpg); background-size: cover; background-position: 50% 50%; position: relative;}
.breadcrumb-custom .header-logo {    bottom: 0px;    position: absolute;}
.breadcrumb {   list-style: none; overflow: hidden; margin: 18px;  padding: 0;}
.breadcrumb li {   float: left; }
.breadcrumb li a {  color: white;  text-decoration: none;   padding: 10px 0 10px 35px;  background: brown; /* fallback color */  background: #09429f;   position: relative;   display: block;  float: left;}
.breadcrumb li a:after {   content: " ";   display: block;   width: 0;   height: 0;  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */  border-bottom: 50px solid transparent;  border-left: 30px solid #09429f;;  position: absolute;  top: 50%;  margin-top: -50px;   left: 100%;  z-index: 2; }	
.breadcrumb li a:before {   content: " ";   display: block;   width: 0;   height: 0;  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */  border-bottom: 50px solid transparent;  border-left: 30px solid white;  position: absolute;  top: 50%;  margin-top: -50px;   margin-left: 1px;  left: 100%;  z-index: 1; }	
.breadcrumb li:first-child a {  padding-left: 10px;}
.breadcrumb li:nth-child(2) a       { background:       #09429f;}
.breadcrumb li:nth-child(2) a:after { border-left-color:  #09429f; }
.breadcrumb li:nth-child(3) a       { background:       #09429f;}
.breadcrumb li:nth-child(3) a:after { border-left-color:  #09429f; }
.breadcrumb li:nth-child(4) a       { background:        #09429f; }
.breadcrumb li:nth-child(4) a:after { border-left-color:  #09429f; }
.breadcrumb li:nth-child(5) a       { background:        #09429f; }
.breadcrumb li:nth-child(5) a:after { border-left-color:  #09429f; }
.breadcrumb li:last-child a {  background: transparent !important;  color: black;  pointer-events: none;  cursor: default;}
.breadcrumb li:last-child a:after { border: 0; }
.breadcrumb li a:hover { background-color: #09429f}
.breadcrumb li a:hover:after { border-left-color: 09429f; }
.steps { margin: 40px;  padding: 0;  overflow: hidden;}
.steps a {  color: white;  text-decoration: none;}
.steps em {display: block;  font-size: 1.1em;  font-weight: bold;}
.steps li {  float: left;  margin-left: 0;  width: 150px; height: 70px; list-style-type: none;  padding: 5px 5px 5px 30px;  border-right: 3px solid white; position: relative;}
.steps li:first-child {  padding-left: 5px;}
.steps li:nth-child(n+2)::before {  position: absolute;  top:0;  left:0;  display: block;  border-left: 25px solid white;  border-top: 40px solid transparent;  border-bottom: 40px solid transparent;  width: 0;  height: 0;  content: " ";}
.steps li::after {  z-index: 1;  position: absolute;  top: 0;  right: -25px;  display: block; border-left: 25px solid #7c8437;  border-top: 40px solid transparent;  border-bottom: 40px solid transparent; width:0;  height:0;  content: " ";}
.steps li { background-color: #7C8437; }
.steps li::after { border-left-color: #7c8437; }
.steps li.current { background-color: #C36615; }
.steps li.current::after { border-left-color: #C36615; }
.steps li.current ~ li { background-color: #EBEBEB; }
.steps li.current ~ li::after {	border-left-color: #EBEBEB; }
.steps li:hover {background-color: #696}
.steps li:hover::after {border-left-color: #696}
.arrows { white-space: nowrap; }
.arrows li { display: inline-block;    line-height: 26px;    margin: 0 9px 0 -10px;    padding: 0 20px;    position: relative;}
.arrows li::before,
.arrows li::after {border-right: 1px solid #666666;    content: '';    display: block;    height: 50%;    position: absolute;    left: 0;    right: 0;    top: 0;    z-index: -1;    transform: skewX(45deg);   }
.arrows li::after {bottom: 0;    top: auto; transform: skewX(-45deg);}
.arrows li:last-of-type::before, .arrows li:last-of-type::after {     display: none; }
.arrows li a {font: bold 24px Sans-Serif;  letter-spacing: -1px; text-decoration: none;}
.arrows li:nth-of-type(1) a { color: hsl(0, 0%, 70%); } 
.arrows li:nth-of-type(2) a { color: hsl(0, 0%, 65%); } 
.arrows li:nth-of-type(3) a { color: hsl(0, 0%, 50%); } 
.arrows li:nth-of-type(4) a { color: hsl(0, 0%, 45%); } 
.dk-hide{pointer-events: none;}
.blue-color{position: relative;}
.blue-color::after { position: absolute;    top: -232px;    content: '';    width: 400px;    height: 500px;    background-color: #09429f; left: -165px;}
.half-color img{position: absolute; z-index: 9999; bottom: -165px;}
.content-image-this p {    line-height: 32px;}
.half-one p{line-height: 30px;}
.half-two p{line-height: 30px;}
.half-one{background: url(images/about-img.jpg);}
.half-one p{color: #fff;}
.half-one h3{color: #fff;}
.breadcrumb-custom h1{color: #fff;}
.our-presence {    padding: 50px 0;}
ul.coloring li a {    background: #09429f;    padding: 15px;    color: #fff;}
.inner-left-side-product li {    display: inline-block;    margin-right: 12px;    line-height: 45px;}
ul.coloring li a {    background: #09429f;    padding: 15px;    color: #fff;        font-size: 18px;}
.full-width-type {     background-image: linear-gradient(to right, #09429f , #564942);   margin-top: 20px;    width: 100%;    margin-left: 0;    margin-bottom: 20px;}
.full-width-type h3 {    color: #fff;    margin: 0px;    padding-top: 10px;    padding-bottom: 10px;}
.inner-states {    text-align: left;}
.inner-states h4 {    color: #fff;    margin-bottom: 15px;    padding-left: 15px;    padding-top: 10px;    padding-bottom: 10px;    font-size: 15px;}
.inner-states i {  padding-right: 8px;}
.inner-states a {    color: #fff;}
.inner-left-side-product h3{padding-bottom: 20px;}
.inner-left-side-product p{line-height: 25px;}
ul.coloring {   text-align: center;}
/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {  display: inline-block;  vertical-align: middle;  -webkit-transform: perspective(1px) translateZ(0);  transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);  position: relative;  background: #e1e1e1;  -webkit-transition-property: color;  transition-property: color;  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
.hvr-shutter-out-horizontal:before {  content: "";  position: absolute;  z-index: -1;  top: 0;  bottom: 0;  left: 0;  right: 0;  background-image: linear-gradient(to right, #09429f , #564942);  -webkit-transform: scaleX(0);  transform: scaleX(0);  -webkit-transform-origin: 50%;  transform-origin: 50%;  -webkit-transition-property: transform;  transition-property: transform;  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;  -webkit-transition-timing-function: ease-out;  transition-timing-function: ease-out;}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {  color: white;}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {  -webkit-transform: scaleX(1);  transform: scaleX(1);}
.inner-states a {    width: 100%;    text-align: center;}
.inner-states a {   background: #09429f; margin: 7px 0;}
ul.products-ul {    padding-left: 20px;}
ul.products-ul li {    line-height: 40px;}
.sitemap-list li {line-height: 30px;}
.sitemap-list li a{color: #333;}
.form-cover {    z-index: 999999;    position: absolute;    background: #fff;    width: 90%;    position: absolute;    margin-left: 5.1%;    bottom: 375px;    box-shadow: 0px 0 15px 0 #ccc;}
.home-filed input{width: 100%;    border: none;    padding-left: 15px;    height: 40px;    border: 1px solid #ccc;    border-radius: 50px;     padding-left: 40px; outline: none;}
.form-cover{text-align: center;}
.form-cover span{font-size: 30px; text-transform: uppercase; font-weight: 600;}
.home-filed input[type="date"] {  color: #757575;}
.home-filed-btn input {    border: none;    padding: 10px 30px 10px 30px;    text-transform: uppercase;background-color: #09429f; color: #fff;     border-radius: 50px; width: 100%;}
.after-img img {    position: relative;    bottom: 125px;    z-index: 99999999999999999999;    width: 30%;    left: 4%;}
input.user {    background: url(images/name.png)no-repeat;}
input.mail {    background: url(images/mail.png)no-repeat;}
input.calender {    background: url(images/calender.png)no-repeat;}
input.location {    background: url(images/location.png)no-repeat;}
input.people {  background: url(images/people.html)no-repeat;}
input.phone{  background: url(images/phone.png)no-repeat;}
input.hotel{  background: url(images/hotel.html)no-repeat;}
textarea.msg-icon{  background: url(images/msg.png)no-repeat;}
input.countury{  background: url(images/global.png)no-repeat;}
input.adult{  background: url(images/adult.png)no-repeat;}
input.children{  background: url(images/children.png)no-repeat;}
input.qr{  background: url(images/qr.png)no-repeat;}
select.bus{  background: url(images/bus.png)no-repeat; outline: none;}
a.dk-hide {pointer-events: none;}
.after-img:after {    position: absolute;    width: 100%;    height: 200px;  background-color: #09429f; content: ''; left: 15px;}
.after-img img {    position: relative;  bottom: 28px;    z-index: 99999999999999999999;    width: 40%;    left: 4%;}
.home-filed textarea{width: 100%; resize: none; border: 1px solid #ccc; outline: none; padding-left: 40px;} 
.single-con-add {    overflow: hidden;    margin-bottom: 20px;}
.section-title h5 {    font-size: 13px;    text-transform: uppercase;}
.section-title h3 {    color: #333;    font-size: 30px;    margin: 0;    text-transform: capitalize;    position: relative;}
.section-title span.line {    background-color: #ddd;    height: 1px;    width: 28%;    font-size: 28px;    display: inline-block;    position: relative;    margin: 21px auto 18px;}
.section-title span.line:before {    position: absolute;    content: "";    height: 5px;    width: 50px;    background-color: #09429f;    top: -2px;    border-radius: 30px;    left: 50%;    margin-left: -28px;}
.single-con-add .single-con-add-icon:before {    content: '';    position: absolute;    width: 0;    height: 0;    border-style: solid;    border-width: 10px 0 10px 10px;    border-color: transparent transparent transparent #09429f;    right: -9px;    top: 20px;    -webkit-transition: all 0.4s ease 0s;    -moz-transition: all 0.4s ease 0s;    -o-transition: all 0.4s ease 0s;    transition: all 0.4s ease 0s;}
.single-con-add .single-con-add-icon i {    box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.1);    color: #09429f;    font-size: 36px;    float: left;    border: 1px solid #09429f;    height: 70px;    width: 70px;    line-height: 70px;    text-align: center;   margin-bottom: 20px;    -webkit-transition: all 0.4s ease 0s;    -moz-transition: all 0.4s ease 0s;    -o-transition: all 0.4s ease 0s;    transition: all 0.4s ease 0s;}
.single-con-add .single-con-add-text {    width: 100%;}
.single-con-add .single-con-add-icon, .single-con-add.single-con-add-text {    float: left;}
.single-con-add .single-con-add-icon {    margin-right: 20px;    position: relative;}
.single-con-add-text h3 {    margin-top: 0;    margin-bottom: 10px;    font-weight: 600;    font-size: 20px;    -webkit-transition: all 0.4s ease 0s;    -moz-transition: all 0.4s ease 0s;    -o-transition: all 0.4s ease 0s;    transition: all 0.4s ease 0s;}
.section-title h5 {    font-size: 13px;    text-transform: uppercase;      color: #fff;}
.section-title h3 {    color: #fff;    font-size: 30px;    margin: 0;    text-transform: capitalize;    position: relative;}
.section-title p{color: #fff;}
.contact .form-control {    background-color: #f8f7f7;    outline: none;    border-radius: 0;    height: 50px;    font-weight: 500;    letter-spacing: 1px;    border: 1px solid transparent;    -webkit-transition: all 1.5s ease .1s;    -moz-transition: all 1.5s ease .1s;    -ms-transition: all 1.5s ease .1s;    -o-transition: all 1.5s ease .1s;    transition: all 1.5s ease .1s;}
.contact textarea.form-control {    height: auto;    resize: none;}
.btn-contact-bg {    border: none;    border-radius: 20px;    height: 55px;    color: #333;    background-color: #ffffff;    text-transform: uppercase;    font-size: inherit;    font-weight: 500;    letter-spacing: 1px;    cursor: pointer;    -webkit-transition: all 1.5s ease .1s;    -moz-transition: all 1.5s ease .1s;    -ms-transition: all 1.5s ease .1s;    -o-transition: all 1.5s ease .1s;    transition: all 1.5s ease .1s;    width: 100%;}
.contact-form-this {    background: #09429f;}
.map iframe{display: block;}
.operator p{line-height: 28px;}
.operator-img img {    width: 100%;}
.full-width-item p{line-height: 30px;}
.testing-intro p{line-height: 30px;}
.introdution-type{  background: #544841;}
.testing-intro h2{color: #fff;}
.testing-intro p{color: #ccc;}
.testing-intro{border-right: 1px dashed #ccc;}
.heading-types h3{color: #fff;}
.heading-types a{color: #ccc;}
.heading-types span{color: #ccc; font-size: 28px;}
.heading-types p{color: #ccc;}
.heading-type-new span{background-color: #09429f; width: 100%; color: #fff;}
.heading-type-new p{color: #6b6a6a;background-color: #f1f1f1;}
span.coloring {    background: #f4c024;    padding: 8px;}
.content-this p{line-height: 28px;}
.content-fulling {    text-align: left;     background: #544841; min-height:385px;}
.content-fulling span{font-size: 25px; color: #fff;}
.content-fulling p{line-height: 28px; color: #ccc;}
section.colums-two {    background: #f9f9f9;}
.white-bg-color{background: #fff;}
.fulling-width{background: #f1f1f1;}
.small-text-description li a{background: #09429f; color: #fff; transition: 0.5s;}
.small-text-description li a:hover{background: #ddb430;}
.small-text-description span {font-size: 25px;}
.duration-box{background: #09429f; border-right: 1px dashed #ccc;}
.duration-box a{color: #ccc; font-size: 25px; line-height: 40px;}
.duration-box  p{color: #fff;}
.duration-box span{font-size: 13px; color: #ddb430;}
.enqery-now a{background: #ddb430; color: #fff;  position: relative; top: 22px;}
li.button-design a {    background: #09429f;  padding: 5px 15px 5px 15px; color: #fff; transition: 0.5s;}
li.button-design a:hover{background: #ddb430;}
input.submit-btn {    background: #09429f; border: none; color: #fff;}
.packages-details-field input {border: 1px solid #ccc;    padding-left: 42px; height: 40px; border-radius: 50px;} 
.packages-details-field textarea{ padding-left: 40px;  padding-top: 5px; resize: none;}
.packages-details-field select{border-radius: 50px; height: 40px; padding-left: 40px; border: 1px solid #ccc;}
.packages-details-field select::-webkit-input-placeholder {color: red;}
.accordion {  background-color: #09429f;    color: #fff;    cursor: pointer;    padding: 10px;    width: 100%;    border: none;    text-align: left;    outline: none;    font-size: 17px;    transition: 0.4s;    border-radius: 50px; outline: none !important;}
.accordion .active, .accordion:hover {  background-color: #f4c024;}
.accordion:after {  content: '\002B';  color: #fff;  font-weight: bold;  float: right;  margin-left: 5px;}
.active:after {  content: "\2212";}
.panel {  padding: 0 18px;  background-color: white;  max-height: 0;  overflow: hidden;  transition: max-height 0.2s ease-out;}
.para-type p {    line-height: 28px;}
.accor span {    line-height: 45px;}
.coloring span {    font-size: 32px;}
section.packages-details {    background: #f1f1f1;}
p.size-large {    font-size: 23px;    color: #000;}
.contact-title h5{  color: #333 !important;}
.contact-title h3{  color: #333 !important;}
.gallery-home::before{bottom: 30px !important;}
.widget {z-index: 9;}
.black-heading h5 {  color: #333;}
.black-heading h3{color: #333;}
.booking-now::before {    bottom: 28px;}
.logo-footer p {color: #fff;}
 .arrow-tabs {width: 80%; min-width: 360px; margin: auto; padding: 50px;}
.arrow-tabs > ul {  text-align: center;  font-weight: 500;  padding: 0;  position: relative;  border-bottom: 1px solid rgba(0, 0,0, 0.2);  z-index: 1;}
.arrow-tabs > ul > li {  display: inline-block;  background: #09429f;  padding: 0.6em 0;  position: relative;  width: 33%;  margin: 0 0 0 -4px;}
.arrow-tabs > ul > li:before, .arrow-tabs > ul > li:after {  opacity: 0;  transition: 0.3s ease;}
.arrow-tabs > ul > li.ui-tabs-active:before, .arrow-tabs > ul > li.ui-tabs-active:after {  opacity: 1;}
.arrow-tabs > ul > li.ui-tabs-active a {  color: #09429f;}
.arrow-tabs > ul > li:hover:before, .arrow-tabs > ul > li:hover:after, .arrow-tabs > ul > li:focus:before, .arrow-tabs > ul > li:focus:after {  opacity: 1;}
.arrow-tabs > ul > li:before, .arrow-tabs > ul > li.ui-state-active:hover:before, .arrow-tabs > ul > li.ui-state-active:focus:before {  content: "";  position: absolute;  z-index: -1;  box-shadow: 0 2px 3px rgba(9, 66, 159, 0.5);  top: 50%;  bottom: 0px;  left: 5px;  right: 5px;  border-radius: 100px / 10px;}
.arrow-tabs > ul > li:after, .arrow-tabs > ul > li.ui-state-active:hover:after, .arrow-tabs > ul > li.ui-state-active:focus:after {  content: "";  background: #fafafa;  position: absolute;  width: 12px;  height: 12px;  left: 50%;  bottom: -6px;  margin-left: -6px;  transform: rotate(45deg);  box-shadow: 3px 3px 3px rgba(9, 66, 159, 0.5), 1px 1px 1px rgba(0, 0, 0, 0.3);}
.arrow-tabs > ul > li:hover:before, .arrow-tabs > ul > li:focus:before {  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);}
.arrow-tabs > ul > li:hover:after, .arrow-tabs > ul > li:focus:after {  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.3);}
.arrow-tabs > ul > li:focus {  outline: none;}
.arrow-tabs > ul > li a {  color: #444;  text-decoration: none;}
.arrow-tabs > ul > li a:focus {  outline: none;  text-decoration: none;}
.arrow-tabs > ul > li a span {position: relative;    top: -0.2em;    color: #fff;}
.for-text p {    line-height: 30px;}
.top-email-type a{color:#333;}
ul.nav-menu li {margin-left: 10px;}
tr.coloring {background: #736458 !important;}
tr.coloring p { color: #fff;}
.box.size-wise img {height: 170px;}
.half-one {background: url(images/about-img.jpg);height: 440px;}



